<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0511m000" xml:lang="de">
   <Header>
      <Title>Bankfilialen (tfcmg0511m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie die statischen Bankdaten, etwa die Bankadresse oder die Bankart (Bank oder Postbank).</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Wenn Sie in anderen Programmen eine Bank auswählen müssen, etwa für einen Handelspartner oder ein Rechnungsbüro, ruft LN dieses Programm auf.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg011.bank">
         <Header>
            <Title>Bankkonto</Title>
         </Header>
         <FuncDesc>Der Code zur Kennzeichnung der Bank in Ihrer Organisation.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.desc">
         <Header>
            <Title>Name der Bankfiliale</Title>
         </Header>
         <FuncDesc>Name oder Zeichen der Bankfiliale.</FuncDesc>
         <SimpleSection>
            <Paragraph> Beispiel: ABC Bank Amsterdam</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.bnam">
         <Header>
            <Title>Bankname</Title>
         </Header>
         <FuncDesc>Der Name der Bank.</FuncDesc>
         <SimpleSection>
            <Paragraph> Beispiel: ABC Bank</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.bpid" OtherIDs="tccom100.nama">
         <Header>
            <Title>Handelspartner</Title>
         </Header>
         <FuncDesc>Wenn Sie als Handelspartner die Bankfiliale festgelegt haben, ist dies der Handelspartner.</FuncDesc>
         <SimpleSection>
            <Paragraph>Wenn Sie die Steuerbeträge der an jede Bankfiliale entrichteten Bankgebühren sehen möchten, müssen Sie die Bankfiliale als Handelspartner definieren.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000459" role="manual">Bankgebühren</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.btyp">
         <Header>
            <Title>Konto</Title>
         </Header>
         <FuncDesc>Die Bankart. Die Bankart kann <GUIRef href="/baanerp/tf/domains/cmg.btyp#bank" role="option">Bank</GUIRef> oder <GUIRef href="/baanerp/tf/domains/cmg.btyp#giro" role="option">Postbank</GUIRef> lauten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.badr">
         <Header>
            <Title>Bankadresse</Title>
         </Header>
         <FuncDesc>Die Anschrift der Bank, wie im Programm <GUIRef href="/baanerp/tc/com/tccom4530m000" role="session">Adressen (tccom4530m000)</GUIRef> definiert.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom130.dsca">
         <Header>
            <Title>Bankadresse</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.cbad">
         <Header>
            <Title>Internationale Bank-ID</Title>
         </Header>
         <FuncDesc>Die internationale ID der Bank gemäß den Vorgaben der Society for Worldwide Interbank Financial Telecommunications (SWIFT).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.bnid">
         <Header>
            <Title>Bank-ID Inland</Title>
         </Header>
         <FuncDesc>Ein alphanumerischer Code, der eine Bank identifiziert.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.fist">
         <Header>
            <Title>Kreditinstitut</Title>
         </Header>
         <FuncDesc>Der in belgischen Bankdateien verwendete Kreditinstitut-Code.</FuncDesc>
         <SimpleSection>
            <Paragraph>Die Kreditinstitut-Codes können Sie für jede Bank im Programm <GUIRef href="/baanerp/tf/cmg/tfcmg0109m000" role="session">Kreditinstitute (Belgien) (tfcmg0109m000)</GUIRef> definieren.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg009.desc">
         <Header>
            <Title>Kreditinstitut</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.ccod">
         <Header>
            <Title>Kunden-Code</Title>
         </Header>
         <FuncDesc>Kunden-Code/Service-Nummer, die von der Bank zur Kennzeichnung einzelner Bankkontennutzer vergeben wird. Jede juristische Person hat ihren eigenen Kunden-Code/Service-Nummer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg011.seqc">
         <Header>
            <Title>Folgenummern-Code</Title>
         </Header>
         <FuncDesc>Der Folgenummern-Code, mit dem Buchungsfolgenummern für Bankdateien generiert werden (erforderlich bei einigen norwegischen und schwedischen Banken).</FuncDesc>
         <SimpleSection>
            <Paragraph>Der Folgenummern-Code kennzeichnet den für Buchungen mit der Bank zu verwendenden Buchungsfolgenummernsatz. Die Buchungsfolgenummern-Codes definieren Sie im Programm <GUIRef href="/baanerp/tf/cmg/tfcmg0513m000" role="session">Buchungsfolgenummern-Code (tfcmg0513m000)</GUIRef>.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000413" role="manual">Zahlungsgrund</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>